Retrieve QR code

Retrieves a QR code for Cross Device SSO.

GET
/sso/mobile/generate

Retrieves a QR code for Cross Device SSO.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

expiry?string

Code Expiry time (in second) in second, Min:0, Max:300

Default"60"

Response Body

application/json

application/json

application/json

curl -X GET "https://cloud-api.loginradius.com/sso/mobile/generate?expiry=30"
{
  "code": "ZGQzMjFhOGEtMjk0ZC00YmZmLThiYTItMTY4ODQ1MmQ1NmVmIzIwMjUtMDQtMjlUMDU6MDY6NDIuNTI2Wg=="
}

{
  "Description": "The provided LoginRadius API key is invalid, please use a valid API key of your LoginRadius account.",
  "ErrorCode": 920,
  "Message": "API key is invalid"
}

{
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account.",
  "ErrorCode": 901,
  "Message": "The API key is unauthorized"
}